.flex_column.av-776rpx-24240a0ea4065f2d6bd927e20ae752c6{
width:48.75%;
}

.flex_column.av-4r5txh-e23e05cd76ec0ec3c91813dd1f6829dc{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-28mfyt-ab4fa10497fd2b661dcfba168a869426{
padding-bottom:20px;
}
body .av-special-heading.av-28mfyt-ab4fa10497fd2b661dcfba168a869426 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-28mfyt-ab4fa10497fd2b661dcfba168a869426 .av-subheading{
font-size:15px;
}

